<?xml version="1.0" encoding="gb2312" ?>
<root>
	<function name="函数">
		<arithmetic name="算术">
			<item name="平方根" code="Sqrt()" description="Sqrt(number)"></item>
			<item name="绝对值" code="Abs()" description="Abs(number)"></item>
			<item name="正弦值" code="Sin()" description="Sin(number)"></item>
			<item name="余弦值" code="Cos()" description="Cos(number)"></item>
			<item name="正切值" code="Tan()" description="Tan(number)"></item>
			<item name="余切值" code="Cot()" description="Cot(number)"></item>
			<item name="e的给定次幂" code="Exp()" description="Exp(number)"></item>
			<item name="E为底的对数值" code="Ln()" description="Ln(number)"></item>
			<item name="整数部分" code="Int()" description="Int(number)"></item>		
		</arithmetic>
		<text name="文本">
			<item name="Len" code="Length()" description="Length(stringexpr)"></item>
		</text>
	</function>
	<operator name="操作符">
		<arithmetic name="算术">
			<item name="+" code="+" description=""></item>
			<item name="-" code="-" description=""></item>
			<item name="*" code="*" description=""></item>
			<item name="/" code="/" description=""></item>
		</arithmetic>
	</operator>
</root>

